#wa-compbutton-jm8m52l11dqlxns2dc {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jm8m52l11dqlxns2dc-halign {text-align:left;}
#wa-compbutton-jm8m52l11dqlxns2dc:hover {background-color:#2e6da4;}
#wa-compimage-jkig427v1dq9fhmp6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig427w1dq9fiz3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jkig427v1dq9fi25fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig427v1dq9findvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig427v1dq9fio740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig427v1dq9fionpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig427w1dq9fhbshs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig427w1dq9fi4nwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jppr4ff11dvjh7babk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jppr4ff11dvjh7babk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jppr4ff11dvjh7babk>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-joypopi31dp3ez71lc {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-joypopi31dp3ez71lc {margin:0px -2px;}
#wa-image-gallery-row-joypopi31dp3ez71lc>div {padding: 2px;}
#wa-row-jga3e2cm1drqztebjk {margin:0px 0px;}
#wa-row-jga3e2cm1drqztebjk>div {padding: 0px 0px;}
#wa-row-jga3e2ec1drqztrvyo {margin:0px 0px;}
#wa-row-jga3e2ec1drqztrvyo>div {padding: 0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00 {margin:0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00>div {padding: 0px 0px;}
#wa-row-joyph45d1dp3ezt8u8 {margin:0px 0px;}
#wa-row-joyph45d1dp3ezt8u8>div {padding: 0px 0px;}
#wa-row-joyph87u1dp3ezw8ds>.wa-item-rowspacer {height:50px;}
#wa-row-joypi6v41dp3ezt5ao>.wa-item-rowspacer {height:50px;}
#wa-row-joypixq11dp3ezlem8 {margin:0px 0px;}
#wa-row-joypixq11dp3ezlem8>div {padding: 0px 0px;}
#wa-row-joypkqbz1dp3f01zxc {margin:0px 0px;}
#wa-row-joypkqbz1dp3f01zxc>div {padding: 0px 0px;}
#wa-row-joypluhj1dp3fgb568 {margin:0px 0px;}
#wa-row-joypluhj1dp3fgb568>div {padding: 0px 0px;}
#wa-row-joypoli01dp3gxwiuo {margin:0px 0px;}
#wa-row-joypoli01dp3gxwiuo>div {padding: 0px 0px;}
#wa-row-jppr4hl01dvjf3p000>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jga3e2cm1drqztebjk {margin:0px 0px;}
#wa-row-jga3e2cm1drqztebjk>div {padding: 0px 0px;}
#wa-row-jga3e2ec1drqztrvyo {margin:0px 0px;}
#wa-row-jga3e2ec1drqztrvyo>div {padding: 0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00 {margin:0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00>div {padding: 0px 0px;}
#wa-row-joyph45d1dp3ezt8u8 {margin:0px 0px;}
#wa-row-joyph45d1dp3ezt8u8>div {padding: 0px 0px;}
#wa-row-joypixq11dp3ezlem8 {margin:0px 0px;}
#wa-row-joypixq11dp3ezlem8>div {padding: 0px 0px;}
#wa-row-joypkqbz1dp3f01zxc {margin:0px 0px;}
#wa-row-joypkqbz1dp3f01zxc>div {padding: 0px 0px;}
#wa-row-joypluhj1dp3fgb568 {margin:0px 0px;}
#wa-row-joypluhj1dp3fgb568>div {padding: 0px 0px;}
#wa-row-joypoli01dp3gxwiuo {margin:0px 0px;}
#wa-row-joypoli01dp3gxwiuo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jga3e2cm1drqztebjk {margin:0px 0px;}
#wa-row-jga3e2cm1drqztebjk>div {padding: 0px 0px;}
#wa-row-jga3e2ec1drqztrvyo {margin:0px 0px;}
#wa-row-jga3e2ec1drqztrvyo>div {padding: 0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00 {margin:0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00>div {padding: 0px 0px;}
#wa-row-joyph45d1dp3ezt8u8 {margin:0px 0px;}
#wa-row-joyph45d1dp3ezt8u8>div {padding: 0px 0px;}
#wa-row-joypixq11dp3ezlem8 {margin:0px 0px;}
#wa-row-joypixq11dp3ezlem8>div {padding: 0px 0px;}
#wa-row-joypkqbz1dp3f01zxc {margin:0px 0px;}
#wa-row-joypkqbz1dp3f01zxc>div {padding: 0px 0px;}
#wa-row-joypluhj1dp3fgb568 {margin:0px 0px;}
#wa-row-joypluhj1dp3fgb568>div {padding: 0px 0px;}
#wa-row-joypoli01dp3gxwiuo {margin:0px 0px;}
#wa-row-joypoli01dp3gxwiuo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jga3e2cm1drqztebjk {margin:0px 0px;}
#wa-row-jga3e2cm1drqztebjk>div {padding: 0px 0px;}
#wa-row-jga3e2ec1drqztrvyo {margin:0px 0px;}
#wa-row-jga3e2ec1drqztrvyo>div {padding: 0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00 {margin:0px 0px;}
#wa-row-jm8m4ysp1dqlxceu00>div {padding: 0px 0px;}
#wa-row-joyph45d1dp3ezt8u8 {margin:0px 0px;}
#wa-row-joyph45d1dp3ezt8u8>div {padding: 0px 0px;}
#wa-row-joypixq11dp3ezlem8 {margin:0px 0px;}
#wa-row-joypixq11dp3ezlem8>div {padding: 0px 0px;}
#wa-row-joypkqbz1dp3f01zxc {margin:0px 0px;}
#wa-row-joypkqbz1dp3f01zxc>div {padding: 0px 0px;}
#wa-row-joypluhj1dp3fgb568 {margin:0px 0px;}
#wa-row-joypluhj1dp3fgb568>div {padding: 0px 0px;}
#wa-row-joypoli01dp3gxwiuo {margin:0px 0px;}
#wa-row-joypoli01dp3gxwiuo>div {padding: 0px 0px;}
}
